using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Villain.Data
{
	public static class EnumEx
	{
		public static T GetValue<T>(this Enum value)
		{
			return (T)Enum.Parse(value.GetType(), value.ToString());
		}
	}
}